Pbmtoatk User Manual(1)

NAME
pbmtoatk - convert a PBM image to a Andrew Toolkit raster object

SYNOPSIS

pbmtoatk [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtoatk reads a PBM image as input and produces a Andrew Toolkit raster object as output.

OPTIONS

There are no command line options defined specifically for pbmtoatk, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
atktopbm(1) , pbm(1)

AUTHOR

Copyright (C) 1991 by Bill Janssen.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoatk.html